/* CSS Document */

body{ margin:0;}

.foot {	line-height: 180%;}

.menu {	line-height: 170%;}

img { border=0 }

.logofoot {	line-height: 120%;}

/* 网站链接总的css定义:可定义内容为链接字体颜色、样式等 */

a{text-decoration: none;} /* 链接无下划线,有为underline */ 

a:link {color: #000000;} /* 未访问的链接 */

a:visited {color: #333333;} /* 已访问的链接 */

a:hover{color: #ae0927;} /* 鼠标在链接上 */ 

a:active {color: #0000ff;} /* 点击激活链接 */

/* 顶部频道文字链接的css定义－－将顶部频道文字链接与网站链接总的css定义分开，以后可以制作深底浅字的格式，如果要保持原来的设计样式，将此定义内容删除或定义成与网站链接总的css相同即可。调用代码为<a class='channel' ***>***</a> */

a.channel:link {color: #ffffff;}

a.channel:visited {color: #ffffff;}

a.channel:hover{color: #ae0927;}

a.channel:active {color: #ffffff;}

/* 顶部当前频道文字链接的css定义－－调用代码为<a class='channel2' ***>***</a> */

a.channel_u:link {color: #ffffff;}

a.channel_u:visited {color: #ffffff;}

a.channel_u:hover{color: #ffd310;}

a.channel_u:active {color: #ffd310;}

/* 底部版权信息文字链接的css定义－－与顶部频道文字链接定义的想法相同。可设置与顶部频道文字链接定义不同的文字颜色，网页内定义以预留。调用代码为<a class='bottom' ***>***</a> */

a.bottom:link {color: #000000;}

a.bottom:visited {color: #000000;}

a.bottom:hover{color: #ae0927;}

a.bottom:active {color: #000000;}

/* 文章栏目标题文字链接的css定义－－可设置与顶部频道文字链接定义不同的文字颜色，网页内定义以预留。要相同可不设置。调用代码为<a class='class' ***>***</a> */

a.class:link {color: #000000;}

a.class:visited {color: #000000;}

a.class:hover{color: #ff0000;}

a.class:active {color: #000000;}



/* body的css定义:对应css中“body”，可定义内容为网页字体颜色、背景、浏览器边框等 */





/* 单元格的css定义:对应css中的“td”，这里为总的表格定义，为一般表格的的单元格风格设置，可定义内容为背景、字体颜色、样式等 */

td{font-family:宋体;font-size: 9pt;line-height: 145%; }

/* 文本框的css定义:对应css中的“input”，这里为文本框的风格设置，可定义内容为背景、字体、颜色、边框等 */

input

{

background-color: #ffffff; 

border-bottom: #666666 1px solid;

border-left: #666666 1px solid;

border-right: #666666 1px solid;

border-top: #666666 1px solid;

color: #666666;

height: 18px;

border-color: #666666 #666666 #666666 #666666; font-size: 9pt

}

/* 按钮的css定义:对应css中的“button”，这里为按钮的风格设置，可定义内容为背景、字体、颜色、边框等 */

button

{

font-size: 9pt;

}

/* 下拉列表框的css定义:对应css中的“select”，这里为下拉列表框的风格设置，可定义内容为背景、字体、颜色、边框等 */

select

{

font-size: 9pt;height: 20px;

}

/* 顶部用户登录文字链接的css定义 */

.top_userlogin

{

color: #037fa8;

}



/* ==频道通用表格css定义开始== */

.channel_border /* 灰色表格边框背景颜色定义(760) */

{

border: 1px solid #cccccc;

}

.channel_title /* 标题背景颜色定义(760) */

{

background: #cccccc;color: #037fa8;height: 27;text-align: center;font-weight:bold;

}

.channel_tdbg /* 表格背景颜色定义(760) */

{

background:#fafafa;line-height: 120%;

}

.channel_pager /* 分页表格背景颜色定义(760) */

{

background:#fafafa;line-height: 120%;

}



　　/* --评论显示页的css定义开始-- */

.comment_border /* 蓝色表格边框背景颜色定义(760) */

{

border: 1px solid #449ae8;

}

.comment_title /* 标题背景颜色定义(760) */

{

background:#449ae8;color: #ffffff;font-weight: normal;height: 25;

}

.comment_tdbg1 /* 表格背景颜色定义(760) */

{

background:#ffffff;line-height: 120%;

}

.comment_tdbg2 /* 留言显示1px表格背景颜色定义 */

{

background:#fafafa;

}

　　/* --评论显示页的css定义结束-- */

/* ==频道通用表格css定义结束== */ 



/* ==简短标题文字的css定义开始== */

/* [图文]简短标题文字的css定义 */

.s_headline1

{

color: blue;

}

/* [组图]简短标题文字的css定义 */

.s_headline2

{

color: #ff6600;

}

/* [推荐]简短标题文字的css定义 */

.s_headline3

{

color: green;

}

/* [注意]简短标题文字的css定义 */

.s_headline4

{

color: red;

}

/* ==简短标题文字的css定义开始== */



/* ==top.asp中的css定义开始== */

.top_tdbgall /* 顶部表格总背景颜色定义 */

{

width: 760;background:#ffffff;

}

.top_top

{

background:#0089f7;height: 2;

}

.top_channel /* 频道表格背景、文字颜色定义 */

{

background:#0089f7;color:#3ab1f5!important;text-align: right;border-top: 1px solid #ffffff;border-bottom: 1px solid #ffffff;

}

.top_announce /* 公告表格背景、文字颜色定义 */

{

background:url(../../Skin/blue/top_nav_menu.gif);color: #0560a6;height: 30;

}

.top_nav_menu /* 导航栏表格背景、文字颜色定义 */

{

background:url(../../Skin/blue/top_nav_menu.gif);color: #0560a6;height: 30;

}

.top_path /* 您现在的位置表格背景、文字颜色定义 */

{

width: 760;background:#ffffff;height: 30;

}

.top_userlogin /* 顶部用户登录文字链接的css定义 */

{

color: #037fa8

}

/* ==top.asp中的css定义结束== */



/* ==网页中部中的css定义开始== */

.center_tdbgall /* 中部表格总背景颜色定义 */

{

background:#ffffff;

}

　　/* --网页中部左栏的css定义开始-- */

.left_tdbgall /* 左栏表格总背景颜色定义 */

{

background:#ffffff;

}

.left_title /* 左栏标题表格背景、文字颜色定义 */

{

background:url(../../Skin/blue/left_title.gif);font-weight:bold;color: ffffff;height: 28;width:180;padding-left:40;text-align: left;

}

.left_tdbg1 /* 左栏内容表格背景、文字颜色定义 */

{

background:url(../../Skin/blue/left_tdbg1.gif);line-height: 150%;padding-left:5;padding-right:8;

}

.left_tdbg2 /* 左栏底部表格背景、文字颜色定义 */

{

background:url(../../Skin/blue/left_tdbg2.gif);height: 10;

}

.right_title /* 左栏标题表格背景、文字颜色定义 */

{

background:url(../../Skin/blue/right_title.gif);font-weight:bold;color: ffffff;height: 28;width:180;padding-left:40;text-align: left;

}

　　/* --网页中部左栏的css定义结束-- */

　　/* --网页中部中栏的css定义开始-- */

.main_tdbgall /* 中栏表格总背景颜色定义 */

{

width: 572;background:#ffffff;

}

.main_shadow /* 中栏内容间隔表格背景颜色定义(575) */

{

height: 4;

}

.main_announce /* 中栏公告表格背景、文字颜色定义 */

{

color: 037fa8;height: 25;background:#f9f9f9;border: 1px solid #d2d3d9;

}

.main_search /* 中栏搜索表格背景、文字颜色定义 */

{

color: 037fa8;height: 25;border: 1px solid #d2d3d9;background:#f9f9f9;

}

.main_top /* 中栏最新推荐表格背景颜色定义 */

{

background:url(../../Skin/blue/main_top.gif);height: 187;

}

.main_title_760i /* 网站首页中栏标题表格背景、文字颜色定义(760) */

{

color: ffffff;border-top: 1px solid #d2d3d9;border-right: 1px solid #d2d3d9;border-left: 1px solid #d2d3d9;text-align: left;padding-left:40;height: 29;

}

.main_tdbg_760i /* 网站首页中栏内容表格背景、文字颜色定义(760) */

{

border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;

}

.main_title_575 /* 中栏标题表格背景、文字颜色定义(575) */

{

color: 000000;background-color: dce0ab;

}

.main_tdbg_575 /* 中栏内容表格背景、文字颜色定义(575) */

{

border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;

}

.main_title_282i /* 栏目文章列表标题表格背景、文字颜色定义(282) */

{

background:url(../../Skin/blue/main_title_282i.gif);color: ffffff;height: 29;border-top: 1px solid #d2d3d9;border-left: 1px solid #d2d3d9;border-right: 1px solid #d2d3d9;padding-left:40;

}

.main_tdbg_282i /* 栏目文章列表内容表格背景、文字颜色定义(282) */

{

border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;

}

.main_title_282 /* 栏目文章列表标题表格背景、文字颜色定义(282) */

{

background:url(../../Skin/blue/main_title_282.gif);color: ffffff;height: 29;border-top: 1px solid #d2d3d9;border-left: 1px solid #d2d3d9;border-right: 1px solid #d2d3d9;padding-left:40;

}

.main_tdbg_282 /* 栏目文章列表内容表格背景、文字颜色定义(282) */

{

border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;

}

.listbg /* --栏目文章列表内容间隔颜色的定义1-- */

{

background:#ffffff;

}

.listbg2 /* --栏目文章列表内容间隔颜色的定义2-- */

{

background:#f7f7f7;

}

　　/* --网页中部中栏的css定义结束-- */

　　/* --文章显示页的css定义开始-- */

 /* 主标题文字颜色定义 */

.main_articletitle {color: D52B2B; font-weight:bold; font-size: 18; line-height: 150%;}

.main_articlesubheading /* 副标题文字颜色定义 */

{

color: 037fa8;font-weight:bold;line-height: 150%;

}

.main_title_760 /* 标题导航表格背景、文字颜色定义(760) */

{

border: 1px solid #d2d3d9;height: 28;color: ffffff;

}

.main_tdbg_760 /* 内容表格背景、文字颜色定义(760) */

{

border: 1px solid #d2d3d9;padding: 8;line-height: normal;

}

.article_tdbgall /* 责编等表格背景、文字颜色定义(760) */

{

background:#f5f5f5; text-align:left;

}



　　/* --文章显示页的css定义结束-- */

　　/* --留言频道css定义开始-- */

/* 留言栏目标题文字链接的css定义－－调用代码为<a class='guest' ***>***</a> */

a.guest:link {color: #ffffff;}

a.guest:visited {color: #ffffff;}

a.guest:hover{color: #ff0000;}

a.guest:active {color: #ffffff;}



.guest_title_760 /* 标题导航表格背景、文字颜色定义(760) */

{

background:url(../../Skin/blue/main_title_760.gif);border: 1px solid #d2d3d9;padding-left:5;height: 29;color: ffffff;

}

.guest_tdbg_760 /* 内容表格背景、文字颜色定义(760) */

{

border: 1px solid #d2d3d9;padding: 8;

}

.guest_border /* 蓝色表格边框背景颜色定义(760) */

{

border: 1px solid #449ae8;

}

.guest_title /* 标题背景颜色定义(760) */

{

background:#449ae8;color: #ffffff;font-weight: normal;height: 25;

}

.guest_tdbg /* 表格背景颜色定义(760) */

{

background:#fafafa;line-height: 120%;

}

.guest_tdbg_1px /* 留言显示1px表格背景颜色定义 */

{

background:#d2d3d9;

}

.guest_border2 /* 回复表格虚线边框背景颜色定义(760) */

{

border: 1px dashed #97d2df;background:#e8f5f8;color: #006633;

}









































.guest_replyadmin /* 管理员回复文字背景颜色定义(760) */

{

color: #ff0000;

}

.guest_replyuser /* 用户回复文字背景颜色定义(760) */

{

color: #449ae8;

}

　　/* --留言频道css定义结束-- */

　　/* --商城的css定义开始-- */

.shop_border /* 蓝色表格边框背景颜色定义(760) */

{

border: 1px solid #449ae8;

}

.shop_border3 /* 灰色表格边框背景颜色定义(760) */

{

border: 1px solid #cccccc;

}

.shop_title /* 标题背景颜色定义(760) */

{

background:url(../../Skin/blue/main_title_760.gif);color: #ffffff;font-weight: normal;height: 27;

}

.shop_tdbg /* 表格背景颜色定义(760) */

{

background:#fafafa;line-height: 120%;

}

.shop_tdbg2 /* 表格背景颜色定义2 */

{

background:#f5f5f5;line-height: 120%;

}

.shop_tdbg3 /* 表格背景颜色定义3 */

{

background:#ffffff;line-height: 120%;

}

.shop_tdbg4 /* 表格背景颜色定义4 */

{

background:#e1f4ee;line-height: 120%;

}



　　/* --商城的css定义结束-- */

/* ==网页中部中的css定义结束== */



/* ==bottom.asp中的css定义开始== */

.bottom_tdbgall /* 底部表格总背景颜色定义 */

{

width: 760;background:#ffffff;

}

.bottom_adminlogo /* 管理信息表格背景、文字颜色定义 */

{

background:#0089f7;color:#ffffff;

}

.bottom_copyright /* 版权信息表格背景、文字颜色定义 */

{

background:#ffffff;color:#000000;

}

/* ==bottom.asp中的css定义结束== */



/* ==自选风格中的css定义结束== */

.menu

{

background-color: #cccccc;width:97%;border: 1px;

}

.menubody

{

background-color: #ffffff;

}

/* ==自选风格中的css定义结束== */

.channel_font /* 搜索等特殊文字颜色定义 */

{

color: red;

}

/* --评论显示页的css定义开始-- */ 

.guest_font /* 隐藏、用户等特殊文字颜色定义 */

{

color: green;

}

/* --评论显示页css定义结束-- */

/* --留言频道css定义开始-- */

/* 留言栏目标题文字链接的css定义－－调用代码为<a class='guest' ***>***</a> */

a.guest:link {color: #000000;}

a.guest:visited {color: #000000;}

a.guest:hover{color: #ff6600;}

a.guest:active {color: #000000;} 



/* 站内链接文字颜色定义 */

a.channel_keylink{text-decoration: underline;}

a.channel_keylink:link {color: blue;}

a.channel_keylink:visited {color: blue;}

a.channel_keylink:hover{color: #ff0000;}

a.channel_keylink:active {color: blue;}

/*自定义css-aaa*/

a.aaa{text-decoration: underline;text-indent:0px;}

a.aaa:link {color: #000073;font-size: 9pt;}

a.aaa:visited {color: #020471;font-size: 9pt;}

a.aaa:hover{color: #cc3333;font-size: 9pt;}

a.aaa:active {color: #cc3333;font-size: 9pt;}

/*自定义css-bbb*/

a.bbb:link {color: #04008a;font-size: 9pt;}

a.bbb:visited {color: #04008a;font-size: 9pt;}

a.bbb:hover{color: #cc3333;font-size: 9pt;text-decoration: underline;}

a.bbb:active {color: #cc3333;font-size: 9pt;text-decoration: underline;}

/*自定义css-ccc*/

a.ccc{text-decoration: underline;text-indent:3px;background:url(images/02.gif);color: #000000;}

a.ccc:link {color: #000000;font-size: 9pt;}

a.ccc:visited {color: #000000;font-size: 9pt;}

a.ccc:hover{color: #cc3333;font-size: 9pt;}

a.ccc:active {color: #cc3333;font-size: 9pt;}

/*自定义css-ddd*/

a.ddd{text-decoration: underline;text-indent:3px;background:url(images/02.gif);color: #0560a6;}

a.ddd:link {color: #0028e6;font-size: 10pt;}

a.ddd:visited {color: #0028e6;font-size: 10pt;}

a.ddd:hover{color: #cc3333;font-size: 10pt;}

a.ddd:active {color: #cc3333;font-size: 10pt;}

/*自定义css-eee*/

a.eee{text-decoration: underline;text-indent:3px;color: #3f549c;}

a.eee:link {color: #3f549c;font-size: 10pt;}

a.eee:visited {color: #3f549c;font-size: 10pt;}

a.eee:hover{color: #cc3333;font-size: 10pt;}

a.eee:active {color: #cc3333;font-size: 10pt;}

/*自定义css-fff*/

a.fff{text-decoration: underline;text-indent:3px;color: #000000;}

a.fff:link {color: #000000;font-size: 9pt;}

a.fff:visited {color: #000000;font-size: 9pt;}

a.fff:hover{color: #cc3333;font-size: 9pt;}

a.fff:active {color: #cc3333;font-size: 9pt;}

/*自定义css-ggg*/  

a.ggg{text-indent:3px;color: #000000;}

a.ggg:link {color: #000000;font-size: 9pt; line-height: 15px;text-decoration: none; }

a.ggg:visited {color: #000000;font-size: 9pt;line-height: 15px;text-decoration: none;}

a.ggg:hover{color: #cc3333;font-size: 9pt;line-height: 15px;text-decoration: underline;}

a.ggg:active {color: #cc3333;font-size: 9pt;line-height: 15px;text-decoration: underline;}

/*自定义css-hhh*/  

a.hhh{text-indent:3px;color: #243da2;}

a.hhh:link {color: #243da2;font-size: 9pt; line-height: 15px;text-decoration: none; }

a.hhh:visited {color: #243da2;font-size: 9pt;line-height: 15px;text-decoration: none;}

a.hhh:hover{color: #cc3333;font-size: 9pt;line-height: 15px;text-decoration: underline;}

a.hhh:active {color: #cc3333;font-size: 9pt;line-height: 15px;text-decoration: underline;}

/*自定义css-iii首页第一栏*/  

a.giiigg{text-indent:3px;color: #000000;}

a.iii:link {color: #000000;font-size: 9pt; line-height: 21px;text-decoration: none; }

a.iii:visited {color: #000000;font-size: 9pt;line-height: 21px;text-decoration:none;}

a.iii:hover{color: #cc3333;font-size: 9pt;text-decoration: underline;}

a.iii:active {color: #cc3333;font-size: 9pt;text-decoration:none;}

/*自定义css-bai1*/

a.bai1{;color: #ffffff;}

a.bai1:link {color: #ffffff;font-size: 10pt;text-decoration: underline;}

a.bai1:visited {color: #ffffff;font-size: 10pt;text-decoration: underline;}

a.bai1:hover{color: #ffffff;font-size: 10pt;text-decoration: underline;}

a.bai1:active {color: #ffffff;font-size: 10pt;text-decoration: underline;}

/*自定义css-bai12*/

a.bai12{;color: #ffffff;}

a.bai12:link {color: #ffffff;font-size: 9pt;}

a.bai12:visited {color: #ffffff;font-size: 9pt;}

a.bai12:hover{color: #ffffff;font-size: 9pt;text-decoration: underline;}

a.bai12:active {color: #ffffff;font-size: 9pt;text-decoration: underline;}

/*自定义css-浅蓝*/

a.qianlan{;color: #1d7c7e;}

a.qianlan:link {color: #1d7c7e;font-size: 10pt;text-decoration: underline;}

a.qianlan:visited {color: #1d7c7e;font-size: 10pt;text-decoration: underline;}

a.qianlan:hover{color: #cc6600;font-size: 10pt;text-decoration: underline;}

a.qianlan:active {color: #cc6600;font-size: 10pt;text-decoration: underline;}

/*自定义css-首页 画画学堂 浅蓝*/

a.shouxue{;color: #0066ff;font-size: 11pt;line-height: 24px;}

a.shouxue:link {color: #0066ff;font-size: 11pt;line-height: 24px;}

a.shouxue:visited {color: #0066ff;font-size: 11pt;line-height: 24px;}

a.shouxue:hover{color: #cc6600;font-size: 11pt;line-height: 24px;text-decoration: underline;}

a.shouxue:active {color: #cc6600;font-size: 11pt;line-height: 24px;text-decoration: underline;}

/*自定义css-首页 情*/

a.qing{;color: #0066ff;}

a.qing:link {color: #0066ff;font-size: 10pt;}

a.qing:visited {color: #0066ff;font-size: 10pt;}

a.qing:hover{color: #00ccff;font-size: 10pt;text-decoration: underline;}

a.qing:active {color: #00ccff;font-size: 10pt;text-decoration: underline;}

/*自定义css-首页 导航 黄*/



a.huang1{;color: #ffff00;}

a.huang1:link {color: #ffff00;font-size: 9pt;}

a.huang1:visited {color: #ffff00;font-size: 9pt;}

a.huang1:hover{color: #ffff00;font-size: 9pt;text-decoration: underline;}

a.huang1:active {color: #ffff00;font-size: 9pt;text-decoration: underline;}



/*自定义css-图库 红*/

.g_red{;color: #ff0000;font-size: 9pt;font-weight: 800;}

a.g_red:link {color: #ff0000;font-size: 9pt;font-weight: 800;text-decoration: underline;}

a.g_red:visited {color: #ff0000;font-size: 9pt;font-weight: 800;text-decoration: underline;}

a.g_red:hover{color: #cc3300;font-size: 9pt;font-weight: 800;text-decoration: underline;}

a.g_red:active {color: #cc3300;font-size: 9pt;font-weight: 800;text-decoration: underline;}

/*自定义css-图库 蓝*/

.g_blue{;color: #0066ff;font-size: 9pt;}

a.g_blue:link {color: #0066ff;font-size: 9pt;text-decoration: underline;}

a.g_blue:visited {color: #0066ff;font-size: 9pt;text-decoration: underline;}

a.g_blue:hover{color: #cc3300;font-size: 9pt;text-decoration: underline;}

a.g_blue:active {color: #cc3300;font-size: 9pt;text-decoration: underline;}

/*自定义css-图库 代表性*/

.g_daibiao{;color: #ff0000;font-size: 9pt;font-weight: 800;}

a.g_daibiao:link {color: #ff0000;font-size: 9pt;font-weight: 800;}

a.g_daibiao:visited {color: #ff0000;font-size: 9pt;font-weight: 800;}

a.g_daibiao:hover{color: #cc3300;font-size: 9pt;font-weight: 800;text-decoration: underline;}

a.g_daibiao:active {color: #cc3300;font-size: 9pt;font-weight: 800;text-decoration: underline;}

/*自定义css-美术培训标题颜色控制 黑色*/

.hei{;color: #000000;font-size: 9pt;}

a.hei:link {color: #000000;font-size: 9pt;}

a.hei:visited {color: #000000;font-size: 9pt;}

a.hei:hover{color: #000000;font-size: 9pt;text-decoration: underline;}



a.hei:active {color: #000000;font-size: 9pt;text-decoration: underline;}

/*自定义css-搜索图片高度控制*/

.serc

{

height: 14px;

}

.tophong{;color: #d50303;font-size: 9pt;}

a.tophong:link {color: #d50303;font-size: 9pt;text-decoration: underline;}

a.tophong:visited {color: #d50303;font-size: 9pt;text-decoration: underline;}

a.tophong:hover {color: #666666;font-size: 9pt;text-decoration: underline;}

a.tophong:active {color: #666666;font-size: 9pt;text-decoration: underline;}

.toplu{;color: #03bb74;font-size: 9pt;}

a.toplu:link {color: #03bb74;font-size: 9pt;text-decoration: underline;}

a.toplu:visited {color: #03bb74;font-size: 9pt;text-decoration: underline;}

a.toplu:hover {color: #666666;font-size: 9pt;text-decoration: underline;}

a.toplu:active {color: #666666;font-size: 9pt;text-decoration: underline;}

.topzi{;color: #7108c2;font-size: 9pt;}

a.topzi:link {color: #7108c2;font-size: 9pt;text-decoration: underline;}

a.topzi:visited {color: #7108c2;font-size: 9pt;text-decoration: underline;}

a.topzi:hover {color: #666666;font-size: 9pt;text-decoration: underline;}

a.topzi:active {color: #666666;font-size: 9pt;text-decoration: underline;}

.a00{;color: #000000;font-size: 9pt;}

a.a00:link {color: #000000;font-size: 9pt;text-decoration: underline;}

a.a00:visited {color: #000000;font-size: 9pt;text-decoration: underline;}

a.a00:hover {color: #333333;font-size: 9pt;text-decoration: underline;}

a.a00:active {color: #333333;font-size: 9pt;text-decoration: underline;}

.a01{;color: #ff0000;font-size: 9pt;}

a.a01:link {color: #ff0000;font-size: 9pt;text-decoration: underline;}

a.a01:visited {color: #ff0000;font-size: 9pt;text-decoration: underline;}

a.a01:hover {color: #333333;font-size: 9pt;text-decoration: underline;}

a.a01:active {color: #333333;font-size: 9pt;text-decoration: underline;}

.a02{;color: #ff00ff;font-size: 9pt;}

a.a02:link {color: #ff00ff;font-size: 9pt;text-decoration: underline;}

a.a02:visited {color: #ff00ff;font-size: 9pt;text-decoration: underline;}

a.a02:hover {color: #333333;font-size: 9pt;text-decoration: underline;}

a.a02:active {color: #333333;font-size: 9pt;text-decoration: underline;}

.a03{;color: #0000ff;font-size: 9pt;}

a.a03:link {color: #0000ff;font-size: 9pt;text-decoration: underline;}

a.a03:visited {color: #0000ff;font-size: 9pt;text-decoration: underline;}

a.a03:hover {color: #333333;font-size: 9pt;text-decoration: underline;}

a.a03:active {color: #333333;font-size: 9pt;text-decoration: underline;}

.a04{;color: #33cc00;font-size: 9pt;}

a.a04:link {color: #33cc00;font-size: 9pt;text-decoration: underline;}

a.a04:visited {color: #33cc00;font-size: 9pt;text-decoration: underline;}

a.a04:hover {color: #333333;font-size: 9pt;text-decoration: underline;}

a.a04:active {color: #333333;font-size: 9pt;text-decoration: underline;}ation: underline;}

.btlineh{ LINE-HEIGHT: 17PX; }

.bai1{;color: #ffffff;font-size: 9pt;}

a.bai1:link {color: #ffffff;font-size: 9pt;text-decoration: underline;}

a.bai1:visited {color: #ffffff;font-size: 9pt;text-decoration: underline;}

a.bai1:hover {color: #ffffff;font-size: 9pt;text-decoration: underline;}

a.bai1:active {color: #ffffff;font-size: 9pt;text-decoration: underline;}



.ndao{width:880px; height:22px; margin:0px 20px 5px 10px; display:inline; float:left; font-weight:800;}

.ndao a {float:left; font-size:14px; color:#FFF; margin-top:2px; display:inline; font-size:14px; text-decoration: none;}

.ndao a:link {color:#FFF; text-decoration: none;}

.ndao a:visited {color:#FFF; text-decoration: none;}

.ndao a:hover {color:#FF0; text-decoration: underline;}

.ndao .ge{ width:2px; float:left; height:20px; margin:0px 8px 0px 8px; background:url(newi/tpp04.gif);}

.ndao .dlst{  color:#FF0; height:24px; margin-left:10px; display:inline; float:left; font-weight:100;}

.ndao .dlst a:link { float:none; color:#FF0; font-size:13px; text-decoration: none;}

.ndao .dlst a:visited { float:none; color:#FF0; font-size: 13px;text-decoration: none;}

.ndao .dlst a:hover { float:none; color:#FF0; font-size: 13px;text-decoration: underline;}

.dhui{ width:365px; color:#888; font-size: 12px; float:left;}

.dhui a:link {float:left; margin:0px 4px; color:#888; font-size:13px;text-decoration: underline;}

.dhui a:visited {float:left; margin:0px 4px; color:#888; font-size: 13px;text-decoration: underline;}

.dhui a:active {float:left; margin:0px 4px; color:#333; font-size: 13px;text-decoration: underline;}

.juhe{ width:555px; color:#888; font-size: 12px; float:left;}/*首页栏目导航 12蓝*/

.dlan{;color: #022DB7; font-size: 12px;}

a.dlan:link {color: #022DB7;font-size: 12px;text-decoration: none;}

a.dlan:visited {color: #022DB7;font-size: 12px;text-decoration: none;}

a.dlan:hover {color: #ff0000;font-size: 12px;text-decoration: underline;}

a.dlan:active {color: #ff0000;font-size: 12px;text-decoration: underline;}

/*首页搜索按钮控制*/

inputindex

{

height: 20px;

font-size: 9pt;

}

.con_kz{  color: #333333; font-size: 12px; text-align:left; text-decoration: none;}

.footlk0{ width:940px; height:117px;}

.footlk1{ width:147px; height:45px; margin:4px; float:left;}

.footlk2{ font-weight:800;font-size:13px; margin:10px 0px;}

.footlk2 a.hong:link{  font-size:13px; COLOR: #EE0404; TEXT-DECORATION: none;}

.footlk2 a.hong:visited{   COLOR: #EE0404; TEXT-DECORATION: none;}

.footlk2 a.hong:hover{   COLOR: #FF6600; TEXT-DECORATION: underline;}

.footlk2 a.lan:link{  font-size:13px; COLOR: #1E34B8; TEXT-DECORATION: none;}

.footlk2 a.lan:visited{   COLOR: #1E34B8; TEXT-DECORATION: none;}

.footlk2 a.lan:hover{   COLOR: #FF0000; TEXT-DECORATION: underline;}

.footlk2 a.hei:link{  font-size:13px; COLOR: #555555; TEXT-DECORATION: none;}

.footlk2 a.hei:visited{   COLOR: #555555; TEXT-DECORATION: none;}

.footlk2 a.hei:hover{   COLOR: #FF0000; TEXT-DECORATION: underline;}



.nti{padding:0px 0px 3px 28px; text-align:left; font-size:14px; font-weight:800;}

.ntih{padding:0px 0px 3px 28px; color:#B40404; text-align:left; font-size:14px; font-weight:800;}

.nnti{padding:4px 0px 2px 28px; font-size:14px; font-weight:800;}

.infpad{padding:10px 0px 0px 5px;}



.hong {color: #D10317;font-size: 9pt;text-decoration: none;}

a.hong:link {color: #D10317;font-size: 9pt;text-decoration: none;}

a.hong:visited {color: #D10317;font-size: 9pt;text-decoration: none;}

a.hong:hover {color: #666666;font-size: 9pt;text-decoration: underline;}

.lan {color: #0000FF;font-size: 9pt;text-decoration: none;}

a.lan:link {color: #0000FF;font-size: 9pt;text-decoration: none;}

a.lan:visited {color: #0000FF;font-size: 9pt;text-decoration: none;}

a.lan:hover {color: #666666;font-size: 9pt;text-decoration: underline;}

.hongline {color: #D10317;font-size: 9pt;text-decoration: none;}

a.hongline:link {color: #D10317;font-size: 9pt;text-decoration: none;}

a.hongline:visited {color: #D10317;font-size: 9pt;text-decoration: none;}

a.hongline:hover {color: #666666;font-size: 9pt;text-decoration: underline;}

.lanline {color: #0000FF;font-size: 9pt;text-decoration: underline;}

a.lanline:link {color: #0000FF;font-size: 9pt;text-decoration: underline;}

a.lanline:visited {color: #0000FF;font-size: 9pt;text-decoration: underline;}

a.lanline:hover {color: #666666;font-size: 9pt;text-decoration: underline;}

.heiline {color: #333333;font-size: 9pt;text-decoration: none;}

a.heiline:link {color: #333333;font-size: 9pt;text-decoration:none;}

a.heiline:visited {color: #333333;font-size: 9pt;text-decoration:none;}

a.heiline:hover {color: #666666;font-size: 9pt;text-decoration: underline;}

.lanline {color: #000000;font-size: 9pt;text-decoration: none;}

a.lanline:link {color: #000000;font-size: 9pt;text-decoration: none;}

a.lanline:visited {color: #000000;font-size: 9pt;text-decoration: none;}

a.lanline:hover {color: #666666;font-size: 9pt;text-decoration: underline;}



.lf{}

.lf td{text-align:left;}

.huals a{color: #003399;font-size: 12px; text-decoration:none;}

.huals a:visited {color: #003399;font-size: 12px; text-decoration: none;}

.huals a:hover {color: #D40101;font-size: 12px; text-decoration: underline;}





a.diqu:link { font-size:14px; color: #222222;text-decoration: underline;}

a.diqu:visited {color: #222222;text-decoration: underline;}

a.diqu:hover{color: #ff0000;FONT-SIZE:14px; text-decoration: underline;}



a.i_red:link {color: #FF0000;font-size: 13px; TEXT-DECORATION: underline;}

a.i_red:visited {color: #FF0000;font-size: 13px; TEXT-DECORATION: underline;}

a.i_red:hover{color: #FF0000;font-size: 13px; TEXT-DECORATION: underline;}

a.i_red:active {color: #FF0000;font-size: 13px; TEXT-DECORATION: underline;}

a.i_blue:link {color: #0000FF;font-size: 13px; TEXT-DECORATION: underline;}

a.i_blue:visited {color: #0000FF;font-size: 13px; TEXT-DECORATION: underline;}

a.i_blue:hover{color: #0000FF;font-size: 13px; TEXT-DECORATION: underline;}

a.i_blue:active {color: #0000FF;font-size: 13px; TEXT-DECORATION: underline;}



.baiying { position:relative;display:block; display:inline; color:#fff; margin-top:3px; font-size:13px; font-weight:800; padding:6px 0px 0px 26px;background:url(newi/1001.gif);}

.sanbu{width:70px; height:10px; font-weight:800; display:inline; margin:25px 0px 0px 35px; float:left;}

.fhong{ COLOR: #ff0000; }

.fhong a:link{font-size:12px; line-height:22px; COLOR: #ff0000; TEXT-DECORATION: none;  }

.fhong a:visited{ font-size:12px; line-height:22px; COLOR: #ff0000; TEXT-DECORATION: none;  }

.fhong a:hover{  font-size:12px; line-height:22px; COLOR: #ff0000; TEXT-DECORATION: underline; }

.yxlf div{ float:left;}

.yxlf img{ border=0 }

.leftti { position:relative; display:block; display:inline; color:#fff; margin-top:3px; font-size:13px; font-weight:800;  padding:6px 0px 0px 26px; float:left;}



.daofl { BORDER: #aec9d8 1px dotted; PADDING:2px 0px 0px 5px; margin-left:6px; WIDTH: 665px;  FLOAT: left; HEIGHT: 70px; FONT-SIZE: 12px;color:#9A0101; LINE-HEIGHT: 22px;}

.daofl a{ color:#9A0101; font-size:12px; padding:0px 6px; overflow:hidden;}

.daofl a:link{ color:#9A0101;  font-size:12px; text-decoration:underline;}

.daofl a:visited{ color:#9A0101;  font-size:12px; text-decoration:underline;}

.daofl a:hover{ color:#9A0101;  font-size:12px; text-decoration:underline;}

.daolan {	color: #0208FD; text-decoration: underline; font-size: 12px; }

a.daolan:link {	color: #0208FD; text-decoration: underline; font-size: 12px; }

a.daolan:visited { color: #0208FD; text-decoration: underline; font-size: 12px; }

a.daolan:active { color: #0208FD; text-decoration: underline; font-size: 12px; }

a.daolan:hover { color: #0208FD; text-decoration: none; font-size: 12px; }



.tuhong {color: #CC0011;}

.tulan {color: #0015FF;}



.kaoti {MARGIN: 15px 0px 5px 10px; line-height:21px; text-align:left;}

.kaoti a:link {color: #333333;font-size: 9pt; text-decoration: none; }

.kaoti a:visited {color: #333333;font-size: 9pt; text-decoration: none;}

.kaoti a:hover {color: #333333;font-size: 9pt; text-decoration: underline;}



.totop{ color:#ffffff; font-size:12px;}

.totop a{ color:#ffffff;  font-size:12px;}

.totop a:link{ color:#ffffff; text-decoration:none;}

.totop a:visited{ color:#ffffff;  text-decoration:underline;}

.totop a:hover{ color:#ffffff;  text-decoration:underline;}

.totop .huang{ color:#ffff00; font-size:12px;}

.totop a.huang:link{ color:#ffff00; text-decoration:none;}

.totop a.huang:visited{ color:#ffff00; text-decoration:underline;}

.totop a.huang:hover{ color:#ffff00; text-decoration:underline;}



.titlc {color:#D52B2B; font-weight:bold; font-size: 18px; line-height: 150%;}

.inbook{ padding:0px 0px 0px 18px; text-align:center;}

.inbook li{ width:130px; list-style:none; text-align:center; float:left; padding:0px; margin:5px 10px;}

.inbook li div{ width:100px; list-style:none; float:left; padding:3px; margin:0px 10px 5px 10px; border:#C52F27 2px solid;}

.inbook li span{ list-style:none; float:left; width:130px;}



#pdao{ margin:auto; border:1px solid #dfdfdf; margin-top:4px;}

#pdao .pdbg{background-image:url(../images/fin_10.gif); text-align:left; padding-left:8px;}

#pdao .pdbg a:link{ margin:0 3px; color: #666666; text-decoration:underline; }



#pdao .pdbg a:visited{ margin:0 3px; color: #666666; text-decoration:underline; }

#pdao .pdbg a:hover { margin:0 3px; color: #666666; text-decoration:underline; }

#pdao .pdbg a.ho:link{ margin:0 2px; color: #ff0000; text-decoration:underline; }

#pdao .pdbg a.ho:visited{ margin:0 2px; color: #ff0000; text-decoration:underline; }

#pdao .pdbg a.ho:hover{ margin:0 2px; color: #ff0000; text-decoration:underline; }



/*110721改版头部*/

img{ border:0;}

#atop{ width:950px; height:253px; margin:auto;}

#atop .ding{ height:85px; width:950px; margin:5px 0 0 0;}

  .ding div{ float:left;}

  .ding .logo{ width:180px;margin:15px 0 0 0;}

  .ding .qi01{ width:485px;margin:5px 0 0 0;}

  .ding .qi02{ width:270px;margin:19px 0 0 0;float:right; bottom:0;}

  .ding .qi02 .search_t{ width:268px;height:28px;padding-left:0px;font-size:14px;}

  .ding .qi02 .search_k{ width:268px;height:30px;padding-left:0px;font-size:14px;}

  .ding .qi02 .search_i{ width:170px;height:22px;font-size:12px;border:0 none;padding-left:5px;}

 .ding .qi02 .search_ik{ width:200px;height:24px;background:url("/Skin/Red/Index/search_bg.gif") 175px 1px no-repeat;border:1px solid #C9C9C9;}

.ding .qi02 .search_b{ width:50px;height:26px;border:0 none;background:url("/Skin/Red/Index/search_b.gif")  no-repeat;cursor:pointer;}

.ding .qi02 .search_bk{ width:50px;height:26px;border:0 none;}



  .nav{ height:21px; padding:4px 2px 3px 7px; font-size:13px; width:941px; color:#FFF; background:url(../images/navba1.gif);}

  .nav ul{ margin:0; padding:0; display:inline;}

  .nav ul li{ list-style:none; line-height:13px; padding:4px;  float:left;}

  .nav ul .ge{ width:2px; height:13px; float:left; margin:2px 0 0 0; padding:0; background:url(../images/navbg2.gif);}

  .nav ul .ziliao{ width:145px; height:18px;line-height:18px; font-size:12px; text-align:left; float:left; margin:0 0 0 30px; padding:3px 0 0 0; background:url(../images/nav1b.gif);}

  .nav ul .ziliao a:hover{text-decoration:none;}

  .nav ul .xuean{ width:110px; height:21px; float:left; margin:0 0 0 3px; padding:0;}

  .nav ul .xing{ width:55px; height:17px; float:left; margin:0 0 0 8px; padding:4px 0 0 20px; background:url(../images/xing.gif) no-repeat;}

  .nav ul .rene{ background:url(../images/navbg3.gif) no-repeat right 3px;}

  .nav ul li a:link{ font-size:14px; color:#FFF; text-decoration:none;}

  .nav ul li a:visited{ font-size:14px; color:#FFF; text-decoration:none;}

  .nav ul li a:hover{ font-size:14px; color:#FFF; text-decoration:underline;}

#atop .navs{ height:48px; width:950px; margin:1px 0 0 0; padding:10px 0 0 0; background:url(../images/navbgin4.gif);}

#atop .navs .dlei{ height:36px; font-size:14px; line-height:21px; color:#FFFAA5; font-weight:bold; width:16px; display:inline; margin-left:13px; float:left;}

#atop .navs .dlei a:link{ color:#FFFAA5;}

#atop .navs .dlei a:visited{ color:#FFFAA5;}

#atop .navs .dlei a:hover{ color:#FFFAA5;}

#atop .navs .xlf{margin:-2px 0 0 7px; font-size:13px; line-height:22px; color:#FFF; float:left;}

#atop .navs .xlf a:link{ color:#fff; text-decoration:none;}

#atop .navs .xlf a:visited{ color:#fff; text-decoration:none;}

#atop .navs .xlf a:hover{ color:#fff; text-decoration:underline;}

#atop .navs .xlei1{ height:36px; width:69px; }

#atop .navs .xlei2{ height:36px; width:235px; }

#atop .navs .xlei3{ height:36px; width:110px; }

#atop .navs .xlei4{ height:36px; width:140px; }

#atop .navs .xlei5{ height:36px; width:190px; }



#atop .kouh{background:url(../images/navbg6.gif); height:52px; padding:5px 0 0 5px; width:943px; border:1px solid #CCC;}

#atop .kouh .lef{ width:760px; height:49px; float:left;}

 .lef .shang{ width:760px; height:21px; font-weight:bold;}

 .lef .shang .lf{ font-size:15px; width:160px; float:left; color:#970406;}

 .lef .shang .lf a:link{color:#970406; text-decoration:underline;}

 .lef .shang .lf a:visited{color:#970406; text-decoration:underline;}

 .lef .shang .lf a:hover{color:#970406; text-decoration:underline;}

 .lef .shang .ce{ font-size:13px; width:525px; float:left; color:#555; margin-top:2px;}

 .lef .shang .ri{ font-size:13px; width:67px; float:left; color:#f00; margin-top:2px; }

 .lef .shang .ri a:link{ color:#f00; text-decoration:underline;}

 .lef .shang .ri a:visited{ color:#f00; text-decoration:underline;}

 .lef .shang .ri a:hover{ color:#f00; text-decoration:underline;}

 .lef .ri a:link{ color:#F00;}

 .lef .ri a:visited{color:#F00;}

 .lef .ri a:hover{ color:#F00;}

 .lef .xia{ width:765px; margin:6px 0 0 0; font-size:13px; color:#555; font-weight:bold;}

 .lef .xia .lf{ float:left; width:678px;}

 .lef .xia .ri{  font-size:13px; width:82px; float:left; color:#f00; margin-top:-2px; }



 .lef .xia .ri a:link{ color:#f00; text-decoration:underline;}

 .lef .xia .ri a:visited{ color:#f00; text-decoration:underline;}

 .lef .xia .ri a:hover{ color:#f00; text-decoration:underline;}

 .lef .xia .lans{ color:#044297; font-size:15px; margin-right:7px;}

 .lef .xia .lans a:link{ color:#044297; text-decoration:underline;}

 .lef .xia .lans a:visited{ color:#044297; text-decoration:underline;}

 .lef .xia .lans a:hover{ color:#044297; text-decoration:underline;}

 .lef .shuzi{ color:#F00; font-weight:bold; font-size:18px;}

#atop .kouh .rig{ width:172px; height:49px; margin-top:-2px; float:left;}

#atop .kouh .rig img{ float:left; margin:0 0 5px 4px;}

#atop .baishare{ height:25px; padding:0 0 0 5px; margin:2px 0 5px 0; width:943px; border:1px solid #CCC;}

#atop .baishare #baidushare{margin:0 3px 0 3px;}



#atop .qqun{width:948px; font-size:12px; height:28px; margin:5px 0 5px 0; padding:1px 0 1px 2px;}

#atop .qqun img{float:left;}

#atop .qqun div{float:left; margin:5px 0 0 5px; width:915px; color:#fff;}

#atop .qqun div .hongs{color:#f00;}

#atop H1{ display:inline; font-weight:normal; font-size:12px;}





#toggle{ position:absolute;  margin-top:18px; margin-left:-137px; width:136px; background-color:#757575; z-index:auto;

         font-family:"宋体"; font-size:12px; color:#FFFFFF;		}

#toggle div{ height:20px;font-size:12px; padding:5px 0 0 3px;}

#toggle div a:link{ color:#FFF;}

#toggle div a:visited{ color:#FFF;}

#toggle div a:hover{ color:#FFF;}

#toggle div a.huang:link{ color:#FF0;}

#toggle div a.visited:link{ color:#FF0;}

#toggle div a.hover:link{ color:#FF0;}





.totio{ height:66px; width:950px;}

.totio .toyi{ height:66px; width:341px; padding:0 4px 0 4px; float:left; border-left:#777 dashed 1px; border-right:#777 dashed 1px;}

.totio .toer{ height:66px; width:340px; padding:0 4px 0 4px; float:left; border-right:#777 dashed 1px;}

.totio .tosa{ height:68px; width:249px; float:left; border-right:#777 dashed 1px; background:url(..//Skin/img/in12_9.gif) no-repeat;}

.totio .tosa a:link{ color:#333 }

.totio .tosa a:visited{ color:#333; }

.totio .tosa a:hover{ color:#333; }

.totio .todbt{ height:22px; color:#CC0000; padding-top:3px; font-size:14px; font-weight:bold;}

.totio .todbt a:link{ color:#CC0000; }

.totio .todbt a:visited{ color:#CC0000; }

.totio .todbt a:hover{ color:#CC0000; }

.totio .tosa .toner1{ height:70px; width:73px; float:left;}

.totio .tosa .toner2{ height:25px; width:160px; margin:11px 0 0 0; font-size:13px; float:left;}

.totio .tosa .toner2 a:link{ color:#5093D5;  TEXT-DECORATION:none; }

.totio .tosa .toner2 a:visited{ color:#5093D5;  TEXT-DECORATION:none; }

.totio .tosa .toner2 a:hover{ color:#5093D5;  TEXT-DECORATION: underline; }

.totio .tosa .toner3{ height:31px; width:160px; float:left;}

.totio .toner{ font-size:12px; line-height:21px;}

.totio .toner a:link{ color:#333;  TEXT-DECORATION: }

.totio .toner a:visited{ color:#333;  TEXT-DECORATION: }

.totio .toner a:hover{ color:#333;  TEXT-DECORATION: underline; }



.totio a.dhong:link{COLOR: #ff0000; }

.totio a.dhong:visited{ COLOR: #ff0000; TEXT-DECORATION: none;  }

.totio a.dhong:hover{ COLOR: #ff0000; TEXT-DECORATION: underline; }





#fxiang{ width:948px; height:36px; padding:1px 0 0 0; font-size:12px; background-color:#FAF2C9; border:1px solid #890305;}

#fxiang .fx1{ color:#0255A5; width:73px; text-align:center; padding-top:10px; font-weight:bold; height:21px; float:left;}

#fxiang .fx2{ width:550px; height:26px; margin-top:4px; float:left;}

#fxiang .fx2 img{ margin:0 0 0 5px;}

#fxiang .fx3{ width:185px; height:26px; float:left;}

#fxiang .fx3 img{ margin:0 0 0 5px;}

#fxiang .fx4{ width:18px; height:26px; float:left;}

#fxiang .qqq{ width:315px; height:26px; float:left;}

#fxiang .qqq img{ margin:5px 0 0 5px;}



#xxfs{ height:85px; width:948px; border:1px solid #D4D4D4; font-size:12px; border-top:0;}

#xxfs .xxti{ height:30px; width:948px; background:#FDF1F0; border-bottom:1px solid #D4D4D4;}

#xxfs .xxti .ti1{ height:30px; width:377px; float:left;}

#xxfs .xxti .ti3{ height:23px; width:570px; float:left; padding:7px 0 0 0;}

#xxfs .xxti .ti3 a{ color:#000000;line-height:20px;}

#xxfs .xxco{ height:44px; width:928px; padding:8px 10px 0 10px;}

#xxfs .xxco a{ font-size:13px; height:15px;  width:45px; float:left; margin:2px 7px 2px 6px;}

#xxfs .xxco a:link{width:45px; float:left; color:#6A6A6A;text-decoration:underline;}

#xxfs .xxco a:visited{float:left; color:#6A6A6A;text-decoration:underline;}

#xxfs .xxco a:hover{ float:left; color:#6A6A6A;text-decoration:underline;}



#hsfs{ height:85px; width:948px; border:1px solid #B1B0B0; font-size:12px; MARGIN:auto; border-top:0;}

#hsfs .hsti{ height:30px; width:948px; background:url(img/in12_8.gif); border-bottom:1px solid #B1B0B0;}

#hsfs .hsti .ti1{ height:23px; width:105px; float:left; background:url(img/in12_3.gif) no-repeat; font-size:13px; font-weight:bold; color:#B40404; padding:7px 0 0 35px;}

#hsfs .hsti .ti2{ height:27px; width:418px; float:left; padding:3px 0 0 0; color:#B40404; font-weight:bold;}

#hsfs .hsti img{ margin:0 0 0 5px;}

#hsfs .hsti .ti3{ height:23px; width:385px; float:left; padding:7px 0 0 0;}

#hsfs .hsco{ height:47px; width:928px; padding:5px 10px 0 10px;}

#hsfs .hsco a{ font-size:13px; height:18px;  width:45px; float:left; margin:2px 7px 2px 6px;}

#hsfs .hsco a:link{width:45px; float:left; color:#02379C;text-decoration:underline;}

#hsfs .hsco a:visited{  float:left; color:#02379C;text-decoration:underline;}

#hsfs .hsco a:hover{ float:left; color:#02379C;text-decoration:underline;}



/*#ttop{height:35px;width:100%;font-size:12px;background:url("/Skin/Red/Index/ttop_bg.gif") repeat-x;}*/ 

#ttop{height:35px;width:100%;font-size:12px; background-color:#f1f1f1; border-bottom:1 #CCCCCC inset;}

#ttop1{height:35px;line-height:35px;width:950px;font-size:12px;margin:0 auto;}

#ttop1 div{float:left;}

#ttop1 #wel{width:520px;padding-left:5px;color:#555555;}

#ttop1 #wel1{width:200px;}

#ttop1 #wel1 a{color:#555555;}

#ttop1 .toner2{ height:33px; width:100px; }

#ttop1 .toner2 a:link{ color:#000000;  TEXT-DECORATION:none; font-weight:bold;}

#ttop1 .toner2 a:visited{ color:#000000;  TEXT-DECORATION:none; font-weight:bold;}

#ttop1 .toner2 a:hover{ color:#000000;  TEXT-DECORATION: underline; font-weight:bold;}

#ttop1 .toner3{ height:33px; width:120px;padding-top:5px;text-align:right;}





.index_t {width:950px;margin:0 auto;}

#zx1{width:948px;height:260px;border:1px solid #D4D4D4;}

#zx1 div{float:left}

#zx2{width:948px;height:260px;border:1px solid #D4D4D4;margin-top:5px;}

#zx2 div{float:left}

.zx_left{width:234px;height:260px;border-right:1px solid #D4D4D4;}

.zx_mid{width:346px;height:250px;border-top:5px solid #F5F5F5;padding:0 5px;}

.zx_right{width:346px;height:250px;border-left:1px dashed #D4D4D4;border-top:5px solid #F5F5F5;padding:0 5px;}

.wz_t{width:308px;height:23px;font-weight:bold;line-height:23px;font-size: 14px; color: #EA0E0E;border-bottom:2px solid #EA0E0E;background:url("/Skin/Red/Index/t_ico.gif") 2px no-repeat ;padding-left:20px;padding-right:20px;}

.wz_t .more{float:right;font-size:12px;font-weight:normal;line-height:23px;}

.wz_t .more a{color: #EA0E0E;text-decoration:none;}

.wz_l{width:100%;height:212px;font-size:12px;color:#B8B8B8;line-height: 23px;padding-top:8px;}

/*自定义css-niii首页第一栏*/  

a.niii:link {color: #3A3A3A;font-size: 14px; line-height: 23px;text-decoration: none; }

a.niii:visited {color: #3A3A3A;font-size: 14px;line-height: 23px;text-decoration:none;}

a.niii:hover{color: #EA0E0E;font-size: 14px;text-decoration: underline;}

a.niii:active {color: #EA0E0E;font-size: 14px;text-decoration:none;}

a.nnniii:link {color: #3A3A3A;font-size: 12px; line-height: 22px;text-decoration: none; }

a.nnniii:visited {color: #3A3A3A;font-size: 12px;line-height: 22px;text-decoration:none;}

a.nnniii:hover{color: #EA0E0E;font-size: 12px;text-decoration: underline;}

a.nnniii:active {color: #EA0E0E;font-size: 12px;text-decoration:none;}

.niii font{color: #3A3A3A;}

.niii b{font-weight:normal;}

.top5{margin-top:5px;}

#hs{width:948px;border:1px solid #D4D4D4;height:640px;margin:0 auto;}

.hs_l{width:233px;height:640px;border-right:1px solid #D4D4D4;float:left;}

.hs_r{width:714px;height:640px;float:left}

.hs_r div{float:left}

.hs_r1{width:347px;border-top:5px solid #F5F5F5;padding:0 5px;height:265px;}

.hs_r1 .hs_r1_t{width:348px;height:30px;background:#FDF1F0;}

.hs_r1 .hs_r1_t td{padding-left:5px;line-height:25px;}

.hs_r1 #hspm{ background: url(../images/fin_24.gif) no-repeat; }

.hs_r1 #hspm a{font-size:14px;color: #3A3A3A;}

.hs_r1 #hspm a:hover{color: #EA0E0E;}

.hs_r1 #hspm td{color: #3A3A3A;font-size: 12px; }

.hs_r2{width:346px;border-left:1px dashed #D4D4D4;border-top:5px solid #F5F5F5;padding:0 5px;height:265px;color: #3A3A3A;font-size: 14px; }

.hs_r2 .hs_r2_t{width:348px;height:30px;line-height:30px;text-align:center;background:#FDF1F0;font-size:12px;}

.hs_r2 a{font-size:14px;color: #3A3A3A;}

.hs_r2 a:hover{color: #EA0E0E;}

.hs_r2 td{height:14px;}

#hs_r3{border-left:0 none;}

/****pinpai huashi****/

.pphs_k{width:704px;height:80px;padding-left:10px;padding-top:10px;border-bottom:1px solid #D4D4D4;border-top:1px solid #D4D4D4;}

.pphs{width:694px;height:70px;border:1px solid #D4D4D4;background:url("/Skin/Red/Index/pp_bg.jpg") 10px 5px no-repeat;}

.pphs .pp_area{width:600px;height:56px;float:right;margin-top:8px;}

.pphs .pp_area ul{height:56px;margin:0;padding:0;float:left;}

.pphs .pp_area li{float:left;list-style-type:none;height:55px;margin-left:15px;margin-right:15px;}

.index_l_t{width:224px;height:27px;line-height:27px;font-size:14px;font-weight:bold;background:url("/Skin/Red/Index/index_l_t_bg.jpg") repeat-x;color:#FFFFFF;padding-left:10px;}

.index_l_t .more{float:right;font-size:12px;font-weight:normal;margin-right:10px;}

.index_l_t .more a{color:#FFFFFF;}

.kuaijie{margin-top:10px;margin-left:7px;}

.hsfw{height:130px;padding-left:15px;padding-top:5px;border-bottom:1px solid #D4D4D4;}

.hsfw_b{float:left;margin-top:10px;margin-left:10px;}

.hsdq_fz{height:180px;padding-top:20px;padding-left:3px;}

.hsdq_fz a{font-size:12px;}

.hszp_qz td{color:#3A3A3A;}

.rmss{font-size:12px;height:36px;line-height:36px;background:url("/Skin/Red/Index/rmss_bg.jpg") no-repeat;padding-left:5px;margin-top:20px;}







.yxkj{background:url("/Skin/Red/Index/index_yx_l_bg1.gif") no-repeat;width:106px;height:45px;margin-top:10px;margin-left:7px;text-align:center}

.yxkj a{line-height:45px;font-weight:bold;font-size:12px;display:block;width:106px;height:45px;text-decoration: none; color:#837F7F;font-family: "Microsoft YaHei"}

.yxkj a:hover{color:#837F7F;text-decoration: none; font-family: "Microsoft YaHei"}

.yxkj1{background:url("/Skin/Red/Index/index_yx_l_bg2.gif") no-repeat;width:221px;height:45px;margin-top:10px;margin-left:7px;text-align:center}

.yxkj1 a{line-height:45px;font-weight:bold;font-size:12px;text-decoration: none;color:#837F7F;font-family: "Microsoft YaHei"}

.yxkj1 a:hover{color:#837F7F;text-decoration: none; font-family: "Microsoft YaHei"}

.yxkj2{margin-top:12px;margin-left:6px;}



.yslxqz{font-size:12px;padding-left:5px;padding-top:10px;}

.yslxqz font{color:#B8B8B8;}

.yslxqz li{list-style:none;}

.wz_l li{list-style:none;}

.wz_l font{color:#B8B8B8;}

.yslx_ss{height:120px;padding-top:10px;padding-left:3px;}

.yslx_ss a{font-size:12px;margin-left:5px;margin-right:5px;line-height:20px;}

.yslx_ll{background:url("/Skin/Red/Index/yslx_l_l.gif") no-repeat;width:228px;height:24px;margin-top:5px;margin-left:3px;text-align:left}

.yslx_ll a{font-size:12px;line-height:24px;color:#ff0000;font-weight:bold;}



.hh_right{width:703px;height:250px;border-top:5px solid #F5F5F5;padding:0 5px;}

.hh_t{width:660px;height:23px;font-weight:bold;line-height:23px;font-size: 14px; color: #EA0E0E;border-bottom:2px solid #EA0E0E;background:url("/Skin/Red/Index/t_ico.gif") 2px no-repeat ;padding-left:20px;padding-right:20px;}

.hh_t .more{float:right;font-size:12px;font-weight:normal;line-height:23px;}

.hh_t .more a{color: #EA0E0E;text-decoration:none;}

.hh_l{width:100%;height:212px;font-size:12px;color:#B8B8B8;line-height: 23px;padding-top:8px;padding-left:20px;}

.hh_l td{line-height: 23px;}

.hh_l font{color:#B8B8B8;}

.hhxt_t{background:url("/Skin/Red/Index/index_hh_t.jpg") no-repeat;height:58px; }

.hh_m{float:right;line-height:58px;height:58px;color:#B12E2A;padding-right:10px;}

.hh_m a{color:#B12E2A;font-size:12px;}



.mksd_t{background:url("/Skin/Red/Index/index_sd_t.jpg") no-repeat;height:31px;}

.mksd_t_z{float:right;margin-right:20px;line-height:31px;font-size:12px;color:#B02F29;}

.mksd_t_z a{font-size:12px;color:#B02F29;text-decoration:none;}

.mksd_k{width:868px;border:1px solid #D4D4D4;height:200px;background:url("/Skin/Red/Index/index_sd_bg.gif") no-repeat 5px 7px;padding-left:80px;}

.mksd{float:left;margin-top:8px;height:182px;width:160px;border-left:1px solid #D4D4D4;text-align:center;}

.mksd img{margin-top:10px;}

.mksd a{font-size:12px;text-decoration:none;color:#055A4A;line-height:20px;}



.mktk_t{background:url("/Skin/Red/Index/index_tk_t.jpg") no-repeat;height:31px;}

.mktk_a{width:950px;margin:0 auto;border-top:1px solid #D4D4D4;border-bottom:1px solid #D4D4D4;display:block;}

.mktk{width:950px;margin:0 auto;border-top:1px solid #D4D4D4;border-bottom:1px solid #D4D4D4;display:none;}



#myTab{margin-left:200px;width:750px;}

#myTab li{float:left;height:31px;line-height:31px;font-size:12px;list-style:none;padding-left:8px;padding-right:8px;}

#myTab .active{background:#FFFFFF;border-left:1px solid #D4D4D4;border-right:1px solid #D4D4D4;margin-top:1px;;color:#FF0000;z-index:99;}



#bottom_m{color:#313131;}

#bottom_m a{color:#313131;text-decoration: none;}

#bottom_m a:hover{color:#313131;text-decoration: none;}

#Foot td{color:#7D7D7D;line-height:22px;}



.t_fenxiang{ width:948px; height:32px; font-size:12px; margin:0 auto;border:1px solid #D4D4D4;}

.t_fenxiang .fx1{ color:#3A3A3A; width:70px; text-align:center; padding-top:10px;height:21px; float:left;}

.t_fenxiang .fx2{ width:550px; height:26px; margin-top:4px; float:left;}

.t_fenxiang .fx2 img{ margin:0 0 0 5px;}